@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
body {
	background-color:#FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}


#header_menu
{

	width:100%;
	height:30px;
	background:#E0E0E0;


}

#header_submenu
{

	width:100%;
	height:30px;
	background:#F8B41D;


}

#subfooter
{

	width:100%;
	height:30px;
	background:#E0E0E0;


}

#header
{

	width:100%;
	height:170px;
	background:#000000;


}

#header_v2
{

	width:100%;
	height:70px;
	background:#000000;


}

#contents
{

	width: 1024px;
	background: #FFFFFF;

}

#footer
{

	width:100%;
	height:100px;
	background:#000000;


}

.infolink a{

color:#F8B41D;
font-weight:bold;
text-decoration:none;


}

.infolink a:hover{

color:#F8B41D;
font-weight:bold;
text-decoration:none;

}

.infolink a:active{

color:#F8B41D;
font-weight:bold;
text-decoration:none;

}

.infolink a:visited{

color:#F8B41D;
font-weight:bold;
text-decoration:none;


}

.menulink a{

color:#000000;
text-decoration:none;


}

.menulink a:hover{

color:#000000;
font-weight:bold;
text-decoration:none;

}






.headerlink a{

color:#FFFFFF;
text-decoration:none;


}

.headerlink a:hover{

color:#CCCCCC;
text-decoration:none;

}

.headerlink a:active{

color:#FFFFFF;
text-decoration:none;

}

.headerlink a:visited{


text-decoration:none;


}




.submenu a{

color:#333333;
text-decoration:none;
font-weight:normal;


}

.submenu a:hover{

color:#FFFFFF;
text-decoration:none;
font-weight:normal;

}

.submenu a:active{

color:#333333;
text-decoration:none;
font-weight:normal;

}

.submenu a:visited{


text-decoration:none;
font-weight:normal;


}

.style27 {font-size: 8pt; color: #FFFFFF; }
.style28 {color: #FFFFFF}
.style9 {color: #FFFFFF; font-size: 10pt; }
.style29 {color: #999999}
.style30 {
	color: #F8B41D;
	font-weight: bold;
}
.style33 {font-size: 12pt}
.style34 {
	color: #FFFFFF;
	font-size: 12pt;
}




#pres
{

margin-top: 0;
padding : 0;
width : 600px;
height:600px;
background:url(../images/estrategias/1.jpg) no-repeat;

}

